SUSE Security Update: Security update for permissions
______________________________________________________________________________

Announcement ID:    SUSE-SU-2022:0141-2
Rating:             moderate
References:         #1169614 
Affected Products:
                    SUSE Linux Enterprise Realtime Extension 15-SP2
______________________________________________________________________________

   An update that contains security fixes can now be installed.

Description:

   This update for permissions fixes the following issues:

   - Update to version 20181225: setuid bit for cockpit session binary
     (bsc#1169614).


Patch Instructions:

   To install this SUSE Security Update use the SUSE recommended installation methods
   like YaST online_update or "zypper patch".

   Alternatively you can run the command listed for your product:

   - SUSE Linux Enterprise Realtime Extension 15-SP2:

      zypper in -t patch SUSE-SLE-Product-RT-15-SP2-2022-141=1



Package List:

   - SUSE Linux Enterprise Realtime Extension 15-SP2 (noarch):

      permissions-zypp-plugin-20181225-23.12.1

   - SUSE Linux Enterprise Realtime Extension 15-SP2 (x86_64):

      permissions-20181225-23.12.1
      permissions-debuginfo-20181225-23.12.1
      permissions-debugsource-20181225-23.12.1
      rpmlint-mini-1.10-13.9.1
      rpmlint-mini-debuginfo-1.10-13.9.1
      rpmlint-mini-debugsource-1.10-13.9.1


References:

   https://bugzilla.suse.com/1169614